/* begin new sidenav css */

/*

   .7em ~ 11px

          dark blue #003366 top most header in sidenav jtwd
        header-grey #666666 sub header in sidenav jtwd
   light blue text  #006699 link text in sidenav jtwd
   light-blue hover #6699CC   

*/
/* Top most dark blue heading */

.deptheader a {
 	font-size: 0.7em;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
 	font-weight: bold;
 	color: #003366;
 	padding: 5px 2px 5px 15px;
 	display: block;
 	text-decoration: none;
}

.deptheader a:hover {
        background: #6699CC;
        color: #FFFFFF;
}


/* Grey heading */

.header {
        font-size: 0.7em;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        display: block;
        padding: 5px 0px 0px 15px;
        font-weight: bold;
        color: #666666;
        text-decoration: none;
}




/* Light blue links  */

.linkStyle a {
	font-size: 0.7em;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #006699;
	display: block;
	padding: 3px 10px 3px 35px;
	background: #FFFFFF;
        text-decoration: none;
}

.linkStyle a:hover {
	background: #6699CC;
	color: #FFFFFF;
}

/* Light blue links with padding */

.linkStyle-jtwd a {
        font-size: 0.7em;
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
        color: #006699;
        display: block;
        padding: 8px 0px 8px 12px;
        background: #FFFFFF;
        text-decoration: none;
}

.linkStyle-jtwd a:hover {
        background: #6699CC;
        color: #FFFFFF;
}

/* Light blue horizontal line dividing sidenav elements */

.linkBreak {
        display: block;
	border-bottom: 1px solid #A8BECF;
}

/* Light blue vertical line on the right separating sidenav from content */

.sidenavBorderBlue {
        border-right: 1px solid #A8BECF;
}

/* Light yellow  vertical line on the right separating sidenav from content */

.sidenavBorderYellow {
        border-right: 1px solid #EBC072;
}

/* end new sidenav css */




/* This is the style currently used for level 1 sidenav */

#sidenav a {
	font: 11px/12px Verdana;
	color: #006699;
	display: block;
	padding: 8px 1px 8px 12px;
	background: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #A8BECF;
}
#sidenav a:hover {
	background: #6699CC;
	color: #FFFFFF
}
